Bug 139914 - Recent files not shown in file menu
Recent files not shown in file menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 14:19 EST by Gérard Milmeister
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.9.99-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-04 05:04:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2004-11-18 14:19:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.18

Description of problem:
Somehow the recent file list doesn't get updated anymore.
I see that a recent file is listed in
user/registry/data/org/openoffice/Office/Common.xcu, but it doesn't
get  listed in the menu.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-11.5.fc3

How reproducible:
Always

Steps to Reproduce:
 

Additional info:
Comment 1 Caolan McNamara 2004-12-15 11:01:26 EST
Is it a .xls file, i.e. is this the same as bug 123018 ?
Comment 2 Caolan McNamara 2005-01-28 12:06:25 EST
How about now with 1.1.3 in FC3-updates ?

Note You need to log in before you can comment on or make changes to this bug.